Skip to main content
POST
/
api
/
orgs
/
{org_id}
/
members
Add Member
curl --request POST \
  --url https://api.example.com/api/orgs/{org_id}/members \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com",
  "roles": [
    "<string>"
  ]
}
'
{
  "id": 123,
  "email": "<string>",
  "is_active": true,
  "name": "<string>",
  "roles": [],
  "is_platform_owner": false,
  "organization_id": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

org_id
integer
required

Cookies

antidote_session
string | null

Body

application/json
email
string<email>
required
roles
string[]

Response

Successful Response

id
integer
required
email
string
required
is_active
boolean
required
name
string | null
roles
string[]
is_platform_owner
boolean
default:false
organization_id
integer | null